# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1994-1996 Watcom International Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and Microsoft
# QuickHelp and/or WinHelp documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

exe = scribble.exe
objs = scribble.obj mainfrm.obj scribdoc.obj scribfrm.obj scribvw.obj pendlg.obj
res = scribble.res
hlp = scribble.hlp
!include ..\..\master.mif
